# Gimp.Channel.set_show_masked

    @accepts(Gimp.Channel, bool)
    @returns(bool)
    def set_show_masked(self, show_masked):
        # Python wrapper for gimp_channel_set_show_masked()

Set the composite method of the specified channel.

This procedure sets the specified channel's composite method. If it is TRUE, then the channel is composited with the image so that masked regions are shown. Otherwise, selected regions are shown.

self

  The channel.

show_masked

  The new channel composite method.

Returns